@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital@1&display=swap');
.card{
    font-family: 'Montserrat';
    box-shadow: 2.63853px 8.79511px 4.39756px rgba(0, 0, 0, 0.25);
}

.badge{
    font-family: 'Poppins', sans-serif;
}

.card .components-image{
    height: 200px;
    width: auto;
}